<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>quienes somos</title>
  </head>
  <body>
    <div class="conteiner">
      <nav class="conteiner-nav">
        <div class="nav-h1">
          <div>
            <h1>inpacto social deportivo norte caucano</h1>
          </div>
          <div class="nav-bar">
            <label for="check">
              <svg
                style="height: 40px"
                aria-hidden="true"
                focusable="false"
                data-prefix="fas"
                data-icon="bars"
                class="svg-inline--fa fa-bars fa-w-14"
                role="img"
                xmlns="http://www.w3.org/2000/svg"
                viewBox="0 0 448 512"
              >
                <path
                  fill="currentColor"
                  d="M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z"
                />
              </svg>
            </label>
          </div>
        </div>
        <input type="checkbox" id="check" />

        <div class="conteiner-menu">
          <ul>
            <li><a href="./fundacion">inicio</a></li>
            <li><a href="#">futbol municipal</a></li>
            <li><a href="#">futbol internacional</a></li>
            <li><a href="#">otros deportes</a></li>
            <li><a href="#">videos</a></li>
            <li><a class="btn-play" href="#">PLAY</a></li>
          </ul>
        </div>
      </nav>

      <div class="conteiner-somos">

        <h2>Quienes somos</h2>
        <div class="conteiner-quienes">
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates
            officia repudiandae amet magnam perferendis culpa!
          </p>
          <img src="https://as00.epimg.net/colombia/imagenes/2018/10/16/futbol/1539717450_084601_1539717556_noticia_normal.jpg" alt="imagen ilustrativa"/>
        </div>
        <h2>historia</h2>
        <div class="conteiner-historia">
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Temporibus
            sint facere, at facilis, eaque vero consequatur minima ex odit,
            tempore maiores beatae ipsam est nisi quis obcaecati? Quam,
            praesentium sit!
          </p>
          <img src="https://as00.epimg.net/colombia/imagenes/2018/10/16/futbol/1539717450_084601_1539717556_noticia_normal.jpg" alt="imagen ilustrativa" />
        </div>
        <h2>misión</h2>
        <div class="conteiner-mision">
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem
            veritatis voluptas amet? Dignissimos, molestiae. Vel accusantium
            necessitatibus ratione quas voluptatem dolor eos blanditiis. Nihil
            omnis, ipsa architecto ipsum minus eveniet?
          </p>
          <img src="https://as00.epimg.net/colombia/imagenes/2018/10/16/futbol/1539717450_084601_1539717556_noticia_normal.jpg" alt="imagen ilustrativa" />
        </div>
        
          <h2>visión</h2>
          <div class="conteiner-vision">
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta
            aliquam harum, eaque aut optio totam exercitationem tempora, cumque,
            nulla nisi libero a possimus vitae earum maiores iste aliquid
            repellat quibusdam?
          </p>
          <img src="https://as00.epimg.net/colombia/imagenes/2018/10/16/futbol/1539717450_084601_1539717556_noticia_normal.jpg" alt="imagen ilustrativa" />
          </div>
      </div>
    </div>
  </body>
</html>
